<!--
******************************************************************************
* Copyright © 2017-2018 PTA GmbH.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v1.0
* which accompanies this distribution, and is available at
* 
*     http://www.eclipse.org/legal/epl-v10.html
* 
******************************************************************************
-->

<div>
  <div>
    <div class="center">
      <img src="assets/img/logo_openkonsequenz.png" alt="logo_openkonsequenz" />
      <h3>Wollen Sie sich abmelden?</h3>
    </div>
    <div class="buttons-area">
      <button class="btn btn-primary logout-dialog-button" (click)="logout()" autofocus>Ja</button>
      <button class="btn btn-primary logout-dialog-button" (click)="dialogRef.close()">Nein</button>
    </div>
  </div>
</div>
